﻿@charset "utf-8";
html,body { width:100%; height:100%; }
   @font-face{font-family:'NGothic'; src:url('/font/NanumGothic.woff') format('woff'); }
   @font-face{font-family:'NGothicB'; src:url('/font/NanumGothicBold.woff') format('woff'); }
   @font-face{font-family:'NGothicEB'; src:url('/font/NanumGothicExtraBold.woff') format('woff'); }
   @font-face {font-family: 'NGothic'; src: url('/font/NanumGothic.eot'); /* IE 4-8 */}
   @font-face {font-family: 'NGothicB'; src: url('/font/NanumGothicBold.eot'); /* IE 4-8 */}
   h1,h2,h3,h4,h5,ul,li,div { margin:0; padding:0;}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
img a { border:none; margin:0; padding:0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th,select {
	font: 14px "NGothicB",Gulim;
	font-family: NGothicB, Gulim;
}
.mainContainer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e9e9e9;
	border-left-color: #e9e9e9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e9e9e9;
	height: auto;
}


.leftline { border-left-color: #e9e9e9; border-left-width: 1px;border-left-style: solid;}
.rightline { border-right-color: #e9e9e9; border-right-width: 1px;border-right-style: solid;}
.topline { border-top-color: #e9e9e9; border-top-width: 1px;border-top-style: solid;}
.bottomline { border-bottom-color: #e9e9e9; border-bottom-width: 1px;border-bottom-style: solid;}

.endline {clear: both;	float: none;}

.mainContainer .topContainer {height:115px;}
.mainContainer .topContainer .logo {float:left;	padding:19px 0 0 20px;}
.mainContainer .topContainer .menuBox {float:right;}
.mainContainer .topContainer .menuBox ul li {float:left; text-align:center;	margin:0px;	list-style:none;}
.mainContainer .topContainer .menuBox ul li a .kortxt {display:block; font-size:12px; color:#666; padding-top:3px;}
.mainContainer .topContainer .menuBox.leftline ul {margin:0px; padding:0px;}
.mainContainer .topContainer .menuBox.leftline .globalmenu {position:relative; width:auto; padding:5px 0;}
.mainContainer .topContainer .menuBox.leftline .globalmenu .link {display:block; width:626px; height:26px;}
.mainContainer .topContainer .menuBox.leftline .globalmenu .link li{display:inline; margin-left:5px}
.mainContainer .topContainer .menuBox.leftline .globalmenu .gnb {position:absolute; display:block; width:300px; height:26px; right:0; top:5px; text-align:right}
.mainContainer .topContainer .menuBox.leftline .globalmenu .gnb li {display:inline; float:none; padding:0px; font-size:12px; line-height:26px; color:#999; margin:0px 10px;}
.mainContainer .topContainer .menuBox.leftline .globalmenu .gnb li a {color:#666;}
.mainContainer .topContainer .menuBox.leftline .globalmenu .gnb li.favo a{color:#309E2C;}

.mainContainer .metafo {
	/*background-image: url(new_img/main_01.jpg);*/
	height: 437px;
	width: 1000px;
}

.mainContainer .cntBox .cnt01 {width: 345px;float: left;}
.mainContainer .cntBox .cnt01 .more_box a{ float:right; display:inline-block; margin:0; top:0px; right:0; color:#999; padding-right:15px; font-size:11px;}
.mainContainer .cntBox .cnt01 .more_box a:hover{  text-decoration:underline;}
.mainContainer .cntBox .cnt02 {float:left; width:283px;}   /* 짧을 경우 139px */
.mainContainer .cntBox .cnt02 a{display:block; height:152px; width:auto;}
.mainContainer .cntBox .cnt03 {float:left; width:141px;} 
.mainContainer .cntBox .cnt03 a{display:block; height:152px; width:auto;}

.mainContainer .cntBox .cnt04 ul li {
	float: left;
	list-style-type: none;
	padding-left: 10px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.mainContainer .cntBox .cnt04 ul li .smalltxt {
	font-size: 12px;
	color: #999;
}
.mainContainer .cntBox .cnt04 ul {
	margin-top: 55px;
	margin-left: 5px;
}
.mainContainer .cntBox .cnt05 a img {
	border: 3px solid #f3f3f3;
	margin-top: 5px;
}
.mainContainer .cntBox .cnt06 a img {
	border: 3px solid #f3f3f3;
	margin-top: 5px;
}
.mainContainer .cntBox .cnt07 a img {
	border: 3px solid #f3f3f3;
	margin-top: 5px;
}
.mainContainer .cntBox .cnt08 a img {
	border: 3px solid #f3f3f3;
	margin-top: 5px;
}

.mainContainer .cntBox .cnt04 {
	width: 187px;
	float: left;
	height: 152px;
	background-image: url(/images/new_img/weather.jpg);
	background-repeat: no-repeat;
	text-align: center;
}
.mainContainer .cntBox .cnt05 {
	width: 183px;
	float: left;
	text-align: center;
}
.mainContainer .cntBox .cnt01 ul {
	margin: 0px;
	padding: 17px;
	list-style-type: none;
	float: left;
}
.mainContainer .cntBox .cnt01 ul li a {
	color: #636363;
	font-size: 13px;
}
.mainContainer .cntBox .cnt01 ul li a .noticedate {
	color: #309e2c;
	font-size: 12px;
	margin-right: 10px;
}
.mainContainer .cntBox .cnt01 h3 {
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e9e9e9;
	width: auto;
	float: left;
	padding-bottom: 5px;
	padding-left: 17px;
	color: #309e2c;
}
.mainContainer .cntBox {
	height: 152px;
}
.mainContainer .cntBox .cnt01 ul li {
	padding-bottom: 9px;
}


.mainContainer .linkbox {display:block; position:relative; width:1000px; height:59px; text-align:left; border-top:1px solid #e9e9e9; margin:0; padding:0; z-index:10;}
.mainContainer .linkbox > ul {width:1000px; height:59px; margin:0; padding:0; }
.mainContainer .linkbox > ul:before{display:block; visibility:hidden; clear:both; height:0; width:0; content:''}
.mainContainer .linkbox > ul > li{float:left; width:199px; list-style:none; padding:0; margin:0}
.mainContainer .linkbox > ul > li a{display:block; width:auto; padding:0; margin:0}

.footer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	background-image: url(/images/new_img/footer_logo.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.footer ul li {
	float: left;
	list-style-type: none;
	font-size: 12px;
	margin-right: 12px;
	color: #999;
}
.footer ul {
	float: left;
	width: 100%;
	padding-top: 5px;
}

.footer .footer_bt {
	float: right;
}
.footer .footer_logo {
	float: right;
	margin-right: 0px;
}
.footer address {
    margin-left:80px;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: #999;
	padding-left: 20px;
	line-height: 16px;
}
.footer ul li a {
	color: #999;
}
.footer ul .pointcolor a {
	color: #09F;
	font-weight: bold;
}
.footer ul .pointcolor2 a {color:#0b8d34; font-weight:bold;}
.mainContainer #metafo .popup {
	position: absolute;
	z-index: 100;
	margin-left: 600px;
	visibility: visible;
}
.mainContainer #metafo #popup01 {

}
.mainContainer #metafo #popup02 {
	visibility: hidden;
}
.mainContainer #metafo #popup03 {
	visibility: hidden;
}
.mainContainer #metafo #popup04 {
	visibility: hidden;
}
.toggler { width: 35px; height: 200px; position: relative; }

/* 메인 슬라이드 레이어 */
#button{float:left;	position:relative; width:35px; height:570px; background:url(/images/new_img/button1.png) no-repeat; text-indent:-9999px; cursor:pointer; margin-top:10px;}
#effect{position:absolute; width:170px; height:135px; left:-135px; top:0%;}
#content{float:left; width:135px; font:28px/1.6 NanumBrushWeb; margin-top:10px;}

#gotop {
	position: absolute;
	left: 50%;
	margin-left: 510px;
	top: 116px;
	width: 19px;
	visibility: visible;
 }
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.mainContainer .topContainer .menuBox.leftline .topline {
	display: block;
}
.mainContainer .pop {
	position: absolute;
}
/****************************/
ul#topnav {/*
	margin: 0; padding: 0;
	float: left;
	width: 841px;
	list-style: none;
	
	font-size: 1.2em;
	background:url(images/topnav_s.gif) repeat-x;*/position: relative;
	z-index: 1000;
}
ul#topnav li {float:left; margin:0; padding:22px 0;	width:120px;}
ul#topnav li a {
	display: block;
	text-decoration: none;
	font-size: 14px;
	color: #0974c6;
	font-weight: bold;
}
ul#topnav li .sub a {
	display: block;
	text-decoration: none;
	margin-right:10px;
	margin-left:10px;
}
ul#topnav li:hover {background-image:url(/images/new_img/topnav_a.png);  color:#FFF; }
ul#topnav li .sub {float:left; position:absolute; left:-1px; top:77px; display:none; width:826px; background-image:url(/images/new_img/topnav_a.png); color:#fff; padding:10px;	text-align:left; border:solid #e9e9e9 1px;}
ul#topnav li:hover .sub { display: block; color:#FFF;  }
ul#topnav li .sub a { display: inline; }

.footer .footer_bt #jumpMenu {
	color: #FFF;
	padding: 5px;
	background-color: #666;
	font-size:12px;
}
#leftbanner {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.s_left_01 { font-size:12px;  font-family: "맑은 고딕"; border-bottom: 1px #CCC solid; text-align: right; padding: 5px 5px 5px 0; vertical-align: middle; color: #232323; font-weight: bold; text-decoration: none;}
.s_left_01 a{ text-decoration:none;}
.s_left_01 a:hover{ color:#3497db; text-decoration:none;}
.s_left_box{ background-color:#f5f5f5;  text-align:right; padding:5px 0px 5px 0; vertical-align:middle; font-family: "맑은 고딕";}
.s_left_box_t{ text-align:right; vertical-align:middle; color:#555555; font-size:11px; text-decoration:none; padding:0 5px 0 0; }
.s_left_box_t a{ text-decoration:none; text-align:right;}
.s_left_box_t a:hover{ color:#3497db; text-decoration:none; text-align:right;}